/*Museums*/
.museums
	{display: table;
	border-spacing: 15px 13px;
	width: 100%;}
	
.museumsmallcell	
	{display: table-cell;
	width: 25%;
	height: 40px;
	vertical-align: top;
	border: solid 1px rgb(210,210,210);
	position: relative;}
	
.museumsmallcell-empty	
	{display: table-cell;
	width: 25%;
	height: 40px;
	vertical-align: top;
	border: solid 1px rgb(255,255,255);
	position: relative;}
	
.museumsmallthumbnail
	{height: 150px;
	background-position: center;}	
	
.museumsmalltext
	{width: 100%;
	height: 33px;
	text-align: center;
	font-size: 13px;
	font-family: mainbold;
	overflow: hidden;
	display: table;
	border-spacing: 0px;}
	
.museumsmalldetailsbox	
	{font-size: 13px;
	padding: 0px;
	line-height: 19px;
	color: rgb(0,0,0);
	bottom: 0px;
	width: 100%;
	height: 30px;
	overflow: hidden;
	border-top: solid 1px rgb(210,210,210);}
	
.museumsmallcityflag
	{border: none;
	vertical-align: -15%;
	text-decoration: none;
	margin: 0px 0.4em 0px 0.4em;}